@media (max-width: 991px) {
	.wpo-contact-pg-section form>div {
    margin: 0 15px 5px;
}
	.col.col-xl-3.col-lg-6.col-md-6.col-12.office-info-items.wow.fadeInUp:nth-child(3) {
    margin-bottom: 0;
}
        .service-section-s2 .col {
        width: 50%;
    }
}

@media (max-width: 767px) {
	    :root {
        --padding100: 55px;
        --padding50: 30px;
    }
	.banner-text .container-fluid {
		padding:0 20px;
	}
	.home-case-content .rights .texts {
		padding-right: unset;
	}
	.blog-card .date li{
		font-size:16px;
	}
	.home-blog .blog-card .content .texts {
		font-size:14px;
	}
	.home-blog .blog-card .content h3 a {
    font-size: 18px;
}
	    .prodeta-info-nav .items {
        margin-right: 14px;
        padding: 18px 0px;
    }
	    .prodeta-details-item {
        padding: 25px 25px;
    }
	    .service-content .rights .titles, .service-content .rights .titles a {
        font-size: 22px;
        margin-bottom: 5px !important;
    }
	.wpo-blog-single-section .comment-respond .two-columns>p {
		margin-bottom: 0;
	}
	.wpo-shop-single-section .shop-single-slider .slider-nav {
    padding: 0 25px;
    margin-top: 15px;
}
	.blog-section.home-blog .row.blog-wrap .col {
		padding:0;
	}
	
	
	.navbar-brand {
		margin-right: unset;
	}
	    .wpo-site-header .navbar-header .navbar-brand img {
        max-width: 140px;
    }
	.home-service-item {
		padding: 0 20px
	}
	    .wpo-site-footer .widget-title h3 {
        font-size: 24px;
    }
	.section-title h3 {
		font-size:16px;
		margin-bottom:15px;
	}
	.about-section-s3 .fadeInRight > .right-content > .section-title > h2 {
		font-size:28px;
	}
	 .sr-only {
		display:none !important;
	}
	.wpo-site-header .container-fluid {
		justify-content: center;
	}
	.wpo-hero-slider .slide-sub-title {
		margin-top: 5px;
	}
	.wpo-hero-slider .slide-sub-title {
		margin-bottom:unset;
	}
        .wpo-hero-slider .slide-sub-title h2 {
        font-size: 30px;
        line-height: 35px;
			margin-bottom:unset;
    }
	.wpo-hero-slider p {
    color: #fff;
    font-size: 17px;
    line-height: 25px;
    max-width: 680px;
    margin-bottom: 30px;
}
	    .wpo-hero-slider .slide-btns .theme-btn-s2 {
			font-size: 18px;
    }
	    .home-product-nav .items {
        min-width:120px;
        padding: 9px 15px;
			font-size: 15px;
			margin: 0 14px 12px;
    }
/* 	    .home-product-link .content {
        padding: 25px 15px 0;
    } */
	    .home-product-link .content .links {
        min-width: 120px;
        padding: 6px 18px;
    }
.home-case-content .rights .tits,	.home-case-content .rights .tits a {
        font-size: 20px;
    }
	.home-case-content .rights .links {
  
    min-width:unset;
    padding: 9px 18px;
    font-size: 14px;
   
}
	.about-section-s3 .section-title {
    text-align: left;
    margin-bottom: 5px;
}
/* 	    .home-case-content .rights {
        width: 100%;
        min-height: 604px;
    } */
	    .solution-list .rights .tits, .solution-list .rights .tits a {
        font-size: 20px;
    }
	    .about-section-s3 .links {
        min-width:145px;
        padding: 9px 30px;
        font-size: 18px;
        margin-top: 15px;
    }
	    .funfact-section .item {
        padding: 40px 10px;
    }
	    .wpo-site-footer .about-widget h2 {
        font-size: 20px;
    }
	    .wpo-site-footer .about-widget h2 {
        margin-bottom: 10px;
    }
	    .wpo-site-footer .wpo-upper-footer .col {
        min-height: 160px;
        margin-bottom: 30px;
    }
	    .wpo-site-footer .wpo-lower-footer .copyright, .wpo-site-footer .wpo-lower-footer .right li a {
        font-size: 13px;
    }
	    .wpo-site-footer .wpo-lower-footer .copyright {
        margin-bottom: 0px;
    }
	.footer-logo img {
    width: 87%;
}
	       .home-product-link .content .links {
        min-width:unset !important;
        padding: 8px 18px !important;
    }
	i.ti-search {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(-39%, 10px);
}
	.blog-sidebar .search-widget form button {
   
    top: 48%;
    height: 38px;
  
    width: 38px;
 
}
	.blog-sidebar .search-widget input {
  
		height: 45px;}
	.wpo-shop-single-section .product-details .titles {
		font-size: 24px !important;
	}
	.cart-btn {
		padding: 9px 18px;
	min-width:unset;}
	
	    .prodeta-type2 .lists .links .btns {
        padding: 8px 18px;
    }
	.service-content .rights .links {
    margin-top: 15px;
		padding: 8px 18px;}
	    .wpo-blog-single-section .post h1 {
        font-size: 22px;
    }
	.mod-media a {
    width: 35px;
		height: 35px;}
	.wpo-contact-pg-section form>div {
    margin: 0 15px 0px;
}
	.wpo-contact-pg-section .wpo-contact-form-area .theme-btn {
		padding:10px 32px;
	}
	.case-nav .links {
    font-size: 16px;
}
	
	.slick-dots{
		display:flex;
		align-items:center;
		justify-content:center;
		width:100%;
	}
	.wpo-site-footer .link-widget ul li a {
		font-size:18px;
	}
	.home-case-list .slick-list {
    overflow: hidden !important;
}
	
}

.funfact-section .item h2 .ico {
    margin-left: 1px;
	margin-right:0px;
}

.funfact-section .item h2 .ico{
	margin:0;
}